<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_F5F6F7"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/include"
        layout="@layout/layout_common_toolbar" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp36"
        android:layout_marginTop="@dimen/dp16"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提现到"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16" />

        <ImageView
            android:id="@+id/iv_header"
            android:layout_width="@dimen/dp20"
            android:layout_height="@dimen/dp20"
            android:layout_marginStart="@dimen/dp20"
            android:src="@drawable/icon_wechat_auth" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp8"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxEms="7"
                android:singleLine="true"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp16"
                tools:text="微信的昵称最多显示7个字" />

            <TextView
                android:id="@+id/tv_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/color_666666"
                android:textSize="@dimen/sp14"
                tools:text="188****9999" />

        </LinearLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp16"
        android:layout_marginTop="@dimen/dp20"
        android:layout_marginEnd="@dimen/dp16"
        android:background="@drawable/shape_person_bg"
        android:orientation="vertical"
        android:padding="@dimen/dp20">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="提现金额"
            android:textColor="@color/color_333333"
            android:textSize="@dimen/sp16" />

        <TextView
            android:id="@+id/tv_charge_description"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp5"
            android:text="按相关规定将收取0.6%的提现手续费"
            android:textColor="@color/color_999999"
            android:textSize="@dimen/sp12" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp20"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="¥"
                android:textColor="@color/color_333333"
                android:textSize="@dimen/sp24" />

            <EditText
                android:id="@+id/et_amount"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginStart="4dp"
                android:layout_weight="1"
                android:background="@null"
                android:hint="请输入"
                android:inputType="numberDecimal"
                android:textColor="#333333"
                android:textSize="@dimen/sp40"
                tools:text="12234343" />

            <ImageView
                android:id="@+id/iv_clear_amount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:padding="@dimen/dp10"
                android:src="@drawable/bcommon_icon_clear"
                android:visibility="gone" />

        </LinearLayout>

        <View style="@style/cut_off_line_style" />

        <LinearLayout
            android:id="@+id/ll_balance_and_fee"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp6"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="可用余额 ¥"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp12" />

            <TextView
                android:id="@+id/tv_available_balance"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1000"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp12" />

            <TextView
                android:id="@+id/tv_withdraw_all"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp6"
                android:text="全部提现"
                android:textColor="@color/color_1852F1"
                android:textSize="@dimen/sp12" />

            <TextView
                android:id="@+id/tv_handling_fee"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="end"
                android:textColor="@color/color_999999"
                android:textSize="@dimen/sp12"
                tools:text="手续费 ¥0.88" />

        </LinearLayout>

        <TextView
            android:id="@+id/tv_enter_error"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp6"
            android:text="输入金额超过可提现金额"
            android:textColor="@color/mainRedColor"
            android:textSize="@dimen/sp12"
            android:visibility="gone" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_to_withdraw"
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="40dp"
        android:layout_marginEnd="40dp"
        android:background="@drawable/account_btn_gradient_bg"
        android:gravity="center"
        android:text="提现"
        android:textColor="@color/white"
        android:textSize="18sp" />

</LinearLayout>